mbed TLS v2.23.0

Macros
API version

## Macros
#define | PSA_CRYPTO_API_VERSION_MAJOR 1
#define | PSA_CRYPTO_API_VERSION_MINOR 0

## Detailed Description

## Macro Definition Documentation

## ◆ PSA_CRYPTO_API_VERSION_MAJOR

#define PSA_CRYPTO_API_VERSION_MAJOR 1

The major version of this implementation of the PSA Crypto API

Definition at line 68 of file crypto.h.

## ◆ PSA_CRYPTO_API_VERSION_MINOR

#define PSA_CRYPTO_API_VERSION_MINOR 0

The minor version of this implementation of the PSA Crypto API

Definition at line 73 of file crypto.h.